My Oracle Support Banner

FAQ - Advanced Java Security Capabilities - Enabling TLSv1.2 For OXTA Protocol In OSuN (Doc ID 2324423.1)

Last updated on DECEMBER 03, 2019

Applies to:

Oracle XML Gateway - Version 11.5.10.3 to 12.2 [Release 11.5.10 to 12.2]
Oracle Purchasing - Version 11.5.10 to 12.2 [Release 11.5 to 12.2]
Oracle Supplier Network - Version 5.1 and later
Information in this document applies to any platform.

Purpose

 To provide information on the implementation of Advanced Java security capabilities enabling the support of TLS v1.2 for those Trading Partners connecting to the platform using the OXTA protocol to receive Purchase Order Acknowledgement, Invoices, Advanced Shipment Notices via OSuN.

Questions and Answers

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Questions and Answers
  1. What is the change implemented for TLSv1.2 in OSuN?
   2. Where is the impact of this change?  
   3. When will the change take effect in test OSN?
   4. When will the change take effect in OSuN Production?
   5. If the buying organization and trading partners are using TLS lower than 1.2, do they need to do anything, in case they do not want to use 1.2 right now?
   6. What was the communication for this change
 7. What was the communication for the change in Production?

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.